Subject: Re: linux-next: manual merge of the staging tree with the staging.current tree

From: "Arend van Spriel" <[email-masked]>
Date: Mon, 31 Jan 2011 09:52:03 +0100

Hi Stephen,

On Mon, 31 Jan 2011 06:09:26 +0100, Stephen Rothwell  
<[email-masked]> wrote:

> Hi Greg,
>
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/brcm80211/brcmsmac/wl_mac80211.c,
> drivers/staging/brcm80211/sys/wlc_mac80211.c and
> drivers/staging/brcm80211/sys/wlc_mac80211.c (these three files names are
> the same file, it has been renamed twice, I think ..) between

wl_mac80211.c and wlc_mac80211.c are different source files. The driver  
source
tree has been restructured in the staging-next branch and files that were
located in brcm80211/sys are moved to brcm80211/brcmsmac.

>
> I fixed it up (see below) and can carry the fix as necessary.

The fix looks ok and I also verified the wl_mac80211.c in linux-next on
gitweb.

Regards,
Arend van Spriel
-- 
"The most merciful thing in the world, I think, is the inability of the  
human
mind to correlate all its contents." - "The Call of Cthulhu"